`timescale 1 ns/100 ps
// Version: 7.1 7.1.0.14


module ANALOG_RTC(SYS_CLK, SYS_RESET, VAREF, DATAVALID, ASSC_DONE, 
        ASSC_WAIT, ASSC_CHSAT, ASSC_CHLATD, INIT_ADDR, INIT_DATA, 
        INIT_ACM_WEN, INIT_ACM_RTC_WEN, INIT_ASSC_WEN, INIT_EV_WEN, 
        INIT_TR_WEN, INIT_DONE, RTCCLK, RTCXTLSEL, RTCXTLMODE_I, 
        RTCMATCH, RTCPSMMATCH);
input  SYS_CLK, SYS_RESET;
inout  VAREF;
output  DATAVALID, ASSC_DONE, ASSC_WAIT, ASSC_CHSAT, ASSC_CHLATD;
input  [8:0] INIT_ADDR;
input  [8:0] INIT_DATA;
input  INIT_ACM_WEN, INIT_ACM_RTC_WEN, INIT_ASSC_WEN, INIT_EV_WEN, 
        INIT_TR_WEN, INIT_DONE, RTCCLK;
output  RTCXTLSEL;
output  [1:0] RTCXTLMODE_I;
output  RTCMATCH, RTCPSMMATCH;

    wire GND_net, VCC_net, ASSC_RAM_RW_A_net, ASSC_RAM_CSN_A_net;
    wire [8:0] ASSC_RAM_DI_A_net;
    wire ASSC_RAM_DI_A_net_net_1, ASSC_RAM_DI_A_net_net_2, 
        ASSC_RAM_DI_A_net_net_3, ASSC_RAM_DI_A_net_net_4, 
        ASSC_RAM_DI_A_net_net_5, ASSC_RAM_DI_A_net_net_6, 
        ASSC_RAM_DI_A_net_net_7, ASSC_RAM_DI_A_net_net_8;
    wire [8:0] ASSC_RAM_ADDR_A_net;
    wire ASSC_RAM_ADDR_A_net_net_1, ASSC_RAM_ADDR_A_net_net_2, 
        ASSC_RAM_ADDR_A_net_net_3, ASSC_RAM_ADDR_A_net_net_4, 
        ASSC_RAM_ADDR_A_net_net_5, ASSC_RAM_ADDR_A_net_net_6, 
        ASSC_RAM_ADDR_A_net_net_7, ASSC_RAM_ADDR_A_net_net_8, 
        ASSC_RAM_RW_B_net, ASSC_RAM_CSN_B_net;
    wire [8:0] ASSC_RAM_DI_B_net;
    wire ASSC_RAM_DI_B_net_net_1, ASSC_RAM_DI_B_net_net_2, 
        ASSC_RAM_DI_B_net_net_3, ASSC_RAM_DI_B_net_net_4, 
        ASSC_RAM_DI_B_net_net_5, ASSC_RAM_DI_B_net_net_6, 
        ASSC_RAM_DI_B_net_net_7, ASSC_RAM_DI_B_net_net_8;
    wire [8:0] ASSC_RAM_ADDR_B_net;
    wire ASSC_RAM_ADDR_B_net_net_1, ASSC_RAM_ADDR_B_net_net_2, 
        ASSC_RAM_ADDR_B_net_net_3, ASSC_RAM_ADDR_B_net_net_4, 
        ASSC_RAM_ADDR_B_net_net_5, ASSC_RAM_ADDR_B_net_net_6, 
        ASSC_RAM_ADDR_B_net_net_7, ASSC_RAM_ADDR_B_net_net_8;
    wire [8:0] ASSC_RAM_DO_B_net;
    wire ASSC_RAM_DO_B_net_net_1, ASSC_RAM_DO_B_net_net_2, 
        ASSC_RAM_DO_B_net_net_3, ASSC_RAM_DO_B_net_net_4, 
        ASSC_RAM_DO_B_net_net_5, ASSC_RAM_DO_B_net_net_6, 
        ASSC_RAM_DO_B_net_net_7, ASSC_RAM_DO_B_net_net_8, 
        ADC_START_net, ADC_PDOWN_net, ADC_RESET_net;
    wire [3:0] ADC_MODE_net;
    wire ADC_MODE_net_net_1, ADC_MODE_net_net_2, ADC_MODE_net_net_3, 
        ADC_VREFSEL_net;
    wire [4:0] ADC_CHNR_net;
    wire ADC_CHNR_net_net_1, ADC_CHNR_net_net_2, ADC_CHNR_net_net_3, 
        ADC_CHNR_net_net_4;
    wire [7:0] ADC_STC_net;
    wire ADC_STC_net_net_1, ADC_STC_net_net_2, ADC_STC_net_net_3, 
        ADC_STC_net_net_4, ADC_STC_net_net_5, ADC_STC_net_net_6, 
        ADC_STC_net_net_7;
    wire [7:0] ADC_TVC_net;
    wire ADC_TVC_net_net_1, ADC_TVC_net_net_2, ADC_TVC_net_net_3, 
        ADC_TVC_net_net_4, ADC_TVC_net_net_5, ADC_TVC_net_net_6, 
        ADC_TVC_net_net_7, ADC_CALIBRATE_net, ADC_BUSY_net;
    wire [11:0] ADC_RESULT_net;
    wire ADC_RESULT_net_net_1, ADC_RESULT_net_net_2, 
        ADC_RESULT_net_net_3, ADC_RESULT_net_net_4, 
        ADC_RESULT_net_net_5, ADC_RESULT_net_net_6, 
        ADC_RESULT_net_net_7, ADC_RESULT_net_net_8, 
        ADC_RESULT_net_net_9, ADC_RESULT_net_net_10, 
        ADC_RESULT_net_net_11, CM_STB_net_0, CM_STB_net_1, 
        CM_STB_net_2, CM_STB_net_3, CM_STB_net_4, CM_STB_net_5, 
        CM_STB_net_6, CM_STB_net_7, CM_STB_net_8, CM_STB_net_9, 
        TM_STB_net_0, TM_STB_net_1, TM_STB_net_2, TM_STB_net_3, 
        TM_STB_net_4, TM_STB_net_5, TM_STB_net_6, TM_STB_net_7, 
        TM_STB_net_8, TM_STB_net_9, TM_STB_net_10, EV_RAM_RW_A_net, 
        EV_RAM_CSN_A_net;
    wire [8:0] EV_RAM_DI_A_net;
    wire EV_RAM_DI_A_net_net_1, EV_RAM_DI_A_net_net_2, 
        EV_RAM_DI_A_net_net_3, EV_RAM_DI_A_net_net_4, 
        EV_RAM_DI_A_net_net_5, EV_RAM_DI_A_net_net_6, 
        EV_RAM_DI_A_net_net_7, EV_RAM_DI_A_net_net_8;
    wire [8:0] EV_RAM_ADDR_A_net;
    wire EV_RAM_ADDR_A_net_net_1, EV_RAM_ADDR_A_net_net_2, 
        EV_RAM_ADDR_A_net_net_3, EV_RAM_ADDR_A_net_net_4, 
        EV_RAM_ADDR_A_net_net_5, EV_RAM_ADDR_A_net_net_6, 
        EV_RAM_ADDR_A_net_net_7, EV_RAM_ADDR_A_net_net_8, 
        EV_RAM_RW_B_net, EV_RAM_CSN_B_net;
    wire [8:0] EV_RAM_DI_B_net;
    wire EV_RAM_DI_B_net_net_1, EV_RAM_DI_B_net_net_2, 
        EV_RAM_DI_B_net_net_3, EV_RAM_DI_B_net_net_4, 
        EV_RAM_DI_B_net_net_5, EV_RAM_DI_B_net_net_6, 
        EV_RAM_DI_B_net_net_7, EV_RAM_DI_B_net_net_8;
    wire [8:0] EV_RAM_ADDR_B_net;
    wire EV_RAM_ADDR_B_net_net_1, EV_RAM_ADDR_B_net_net_2, 
        EV_RAM_ADDR_B_net_net_3, EV_RAM_ADDR_B_net_net_4, 
        EV_RAM_ADDR_B_net_net_5, EV_RAM_ADDR_B_net_net_6, 
        EV_RAM_ADDR_B_net_net_7, EV_RAM_ADDR_B_net_net_8;
    wire [8:0] EV_RAM_DO_B_net;
    wire EV_RAM_DO_B_net_net_1, EV_RAM_DO_B_net_net_2, 
        EV_RAM_DO_B_net_net_3, EV_RAM_DO_B_net_net_4, 
        EV_RAM_DO_B_net_net_5, EV_RAM_DO_B_net_net_6, 
        EV_RAM_DO_B_net_net_7, EV_RAM_DO_B_net_net_8;
    wire [8:0] EV_ASSCADDR_net;
    wire EV_ASSCADDR_net_net_1, EV_ASSCADDR_net_net_2, 
        EV_ASSCADDR_net_net_3, EV_ASSCADDR_net_net_4, 
        EV_ASSCADDR_net_net_5, EV_ASSCADDR_net_net_6, 
        EV_ASSCADDR_net_net_7, EV_ASSCADDR_net_net_8, EV_ASSC_RD_net, 
        ASSC_SEQCHANGE_net;
    wire [5:0] ASSC_SEQOUT_net;
    wire ASSC_SEQOUT_net_net_1, ASSC_SEQOUT_net_net_2, 
        ASSC_SEQOUT_net_net_3, ASSC_SEQOUT_net_net_4, 
        ASSC_SEQOUT_net_net_5, EV_EVFLAG_net, EV_DONE_net, 
        ASSC_SAMPFLAG_net, ASSC_RAM_WR_BUSY_B_net, TR_TRFLAG_net, 
        TR_DONE_net;
    wire [8:0] ASSC_RAM_DO_A_net;
    wire ASSC_RAM_DO_A_net_net_1, ASSC_RAM_DO_A_net_net_2, 
        ASSC_RAM_DO_A_net_net_3, ASSC_RAM_DO_A_net_net_4, 
        ASSC_RAM_DO_A_net_net_5, ASSC_RAM_DO_A_net_net_6, 
        ASSC_RAM_DO_A_net_net_7, ASSC_RAM_DO_A_net_net_8;
    wire [8:0] TR_EV_ADDR_net;
    wire TR_EV_ADDR_net_net_1, TR_EV_ADDR_net_net_2, 
        TR_EV_ADDR_net_net_3, TR_EV_ADDR_net_net_4, 
        TR_EV_ADDR_net_net_5, TR_EV_ADDR_net_net_6, 
        TR_EV_ADDR_net_net_7, TR_EV_ADDR_net_net_8, TR_EV_RD_net;
    wire [4:0] EV_CHHOLD_net;
    wire EV_CHHOLD_net_net_1, EV_CHHOLD_net_net_2, EV_CHHOLD_net_net_3, 
        EV_CHHOLD_net_net_4, EV_RAM_WR_BUSY_B_net;
    wire [8:0] EV_RAM_DO_A_net;
    wire EV_RAM_DO_A_net_net_1, EV_RAM_DO_A_net_net_2, 
        EV_RAM_DO_A_net_net_3, EV_RAM_DO_A_net_net_4, 
        EV_RAM_DO_A_net_net_5, EV_RAM_DO_A_net_net_6, 
        EV_RAM_DO_A_net_net_7, EV_RAM_DO_A_net_net_8, TR_RAM_RW_A_net, 
        TR_RAM_CSN_A_net;
    wire [8:0] TR_RAM_DI_A_net;
    wire TR_RAM_DI_A_net_net_1, TR_RAM_DI_A_net_net_2, 
        TR_RAM_DI_A_net_net_3, TR_RAM_DI_A_net_net_4, 
        TR_RAM_DI_A_net_net_5, TR_RAM_DI_A_net_net_6, 
        TR_RAM_DI_A_net_net_7, TR_RAM_DI_A_net_net_8;
    wire [8:0] TR_RAM_ADDR_A_net;
    wire TR_RAM_ADDR_A_net_net_1, TR_RAM_ADDR_A_net_net_2, 
        TR_RAM_ADDR_A_net_net_3, TR_RAM_ADDR_A_net_net_4, 
        TR_RAM_ADDR_A_net_net_5, TR_RAM_ADDR_A_net_net_6, 
        TR_RAM_ADDR_A_net_net_7, TR_RAM_ADDR_A_net_net_8, 
        TR_RAM_RW_B_net, TR_RAM_CSN_B_net;
    wire [8:0] TR_RAM_DI_B_net;
    wire TR_RAM_DI_B_net_net_1, TR_RAM_DI_B_net_net_2, 
        TR_RAM_DI_B_net_net_3, TR_RAM_DI_B_net_net_4, 
        TR_RAM_DI_B_net_net_5, TR_RAM_DI_B_net_net_6, 
        TR_RAM_DI_B_net_net_7, TR_RAM_DI_B_net_net_8;
    wire [8:0] TR_RAM_ADDR_B_net;
    wire TR_RAM_ADDR_B_net_net_1, TR_RAM_ADDR_B_net_net_2, 
        TR_RAM_ADDR_B_net_net_3, TR_RAM_ADDR_B_net_net_4, 
        TR_RAM_ADDR_B_net_net_5, TR_RAM_ADDR_B_net_net_6, 
        TR_RAM_ADDR_B_net_net_7, TR_RAM_ADDR_B_net_net_8;
    wire [8:0] TR_RAM_DO_B_net;
    wire TR_RAM_DO_B_net_net_1, TR_RAM_DO_B_net_net_2, 
        TR_RAM_DO_B_net_net_3, TR_RAM_DO_B_net_net_4, 
        TR_RAM_DO_B_net_net_5, TR_RAM_DO_B_net_net_6, 
        TR_RAM_DO_B_net_net_7, TR_RAM_DO_B_net_net_8, 
        INIT_ACM_WEN_OR_net;
    wire GND_power_net1;
    wire VCC_power_net1;
    assign GND_net = GND_power_net1;
    assign VCC_net = VCC_power_net1;
    
    ANALOG_RTC_assc_wrapper ANALOG_RTC_assc_wrapper_inst (.CLK(SYS_CLK)
        , .NRESET(SYS_RESET), .INIT_ADDR({INIT_ADDR[8], INIT_ADDR[7], 
        INIT_ADDR[6], INIT_ADDR[5], INIT_ADDR[4], INIT_ADDR[3], 
        INIT_ADDR[2], INIT_ADDR[1], INIT_ADDR[0]}), .INIT_ASSC_WR(
        INIT_ASSC_WEN), .INIT_DI({INIT_DATA[8], INIT_DATA[7], 
        INIT_DATA[6], INIT_DATA[5], INIT_DATA[4], INIT_DATA[3], 
        INIT_DATA[2], INIT_DATA[1], INIT_DATA[0]}), .INIT_DONE(
        INIT_DONE), .USER_ASSC_ADDR({GND_net, GND_net, GND_net, 
        GND_net, GND_net, GND_net, GND_net, GND_net, GND_net}), 
        .USER_ASSC_RD(GND_net), .EV_ASSC_ADDR({EV_ASSCADDR_net[8], 
        EV_ASSCADDR_net_net_1, EV_ASSCADDR_net_net_2, 
        EV_ASSCADDR_net_net_3, EV_ASSCADDR_net_net_4, 
        EV_ASSCADDR_net_net_5, EV_ASSCADDR_net_net_6, 
        EV_ASSCADDR_net_net_7, EV_ASSCADDR_net_net_8}), .EV_ASSC_RD(
        EV_ASSC_RD_net), .EV_EVFLAG(EV_EVFLAG_net), .EV_DONE(
        EV_DONE_net), .TR_TRFLAG(TR_TRFLAG_net), .TR_DONE(TR_DONE_net), 
        .ASSC_SEQIN({GND_net, GND_net, GND_net, GND_net, GND_net, 
        GND_net}), .ASSC_RAM_DO_B({ASSC_RAM_DO_B_net[8], 
        ASSC_RAM_DO_B_net_net_1, ASSC_RAM_DO_B_net_net_2, 
        ASSC_RAM_DO_B_net_net_3, ASSC_RAM_DO_B_net_net_4, 
        ASSC_RAM_DO_B_net_net_5, ASSC_RAM_DO_B_net_net_6, 
        ASSC_RAM_DO_B_net_net_7, ASSC_RAM_DO_B_net_net_8}), 
        .ASSC_XMODE(GND_net), .ASSC_XTRIG(GND_net), .ASSC_SEQJUMP(
        GND_net), .ADC_CALIBRATE(ADC_CALIBRATE_net), .ADC_BUSY(
        ADC_BUSY_net), .ADC_RESULT({ADC_RESULT_net[11], 
        ADC_RESULT_net_net_1, ADC_RESULT_net_net_2, 
        ADC_RESULT_net_net_3, ADC_RESULT_net_net_4, 
        ADC_RESULT_net_net_5, ADC_RESULT_net_net_6, 
        ADC_RESULT_net_net_7, ADC_RESULT_net_net_8, 
        ADC_RESULT_net_net_9, ADC_RESULT_net_net_10, 
        ADC_RESULT_net_net_11}), .USER_ASSC_RAM_BUSY(), 
        .ASSC_RAM_ADDR_A({ASSC_RAM_ADDR_A_net[8], 
        ASSC_RAM_ADDR_A_net_net_1, ASSC_RAM_ADDR_A_net_net_2, 
        ASSC_RAM_ADDR_A_net_net_3, ASSC_RAM_ADDR_A_net_net_4, 
        ASSC_RAM_ADDR_A_net_net_5, ASSC_RAM_ADDR_A_net_net_6, 
        ASSC_RAM_ADDR_A_net_net_7, ASSC_RAM_ADDR_A_net_net_8}), 
        .ASSC_RAM_RW_A(ASSC_RAM_RW_A_net), .ASSC_RAM_CSN_A(
        ASSC_RAM_CSN_A_net), .ASSC_RAM_DI_A({ASSC_RAM_DI_A_net[8], 
        ASSC_RAM_DI_A_net_net_1, ASSC_RAM_DI_A_net_net_2, 
        ASSC_RAM_DI_A_net_net_3, ASSC_RAM_DI_A_net_net_4, 
        ASSC_RAM_DI_A_net_net_5, ASSC_RAM_DI_A_net_net_6, 
        ASSC_RAM_DI_A_net_net_7, ASSC_RAM_DI_A_net_net_8}), 
        .ASSC_RAM_ADDR_B({ASSC_RAM_ADDR_B_net[8], 
        ASSC_RAM_ADDR_B_net_net_1, ASSC_RAM_ADDR_B_net_net_2, 
        ASSC_RAM_ADDR_B_net_net_3, ASSC_RAM_ADDR_B_net_net_4, 
        ASSC_RAM_ADDR_B_net_net_5, ASSC_RAM_ADDR_B_net_net_6, 
        ASSC_RAM_ADDR_B_net_net_7, ASSC_RAM_ADDR_B_net_net_8}), 
        .ASSC_RAM_RW_B(ASSC_RAM_RW_B_net), .ASSC_RAM_CSN_B(
        ASSC_RAM_CSN_B_net), .ASSC_RAM_DI_B({ASSC_RAM_DI_B_net[8], 
        ASSC_RAM_DI_B_net_net_1, ASSC_RAM_DI_B_net_net_2, 
        ASSC_RAM_DI_B_net_net_3, ASSC_RAM_DI_B_net_net_4, 
        ASSC_RAM_DI_B_net_net_5, ASSC_RAM_DI_B_net_net_6, 
        ASSC_RAM_DI_B_net_net_7, ASSC_RAM_DI_B_net_net_8}), 
        .ASSC_SEQOUT({ASSC_SEQOUT_net[5], ASSC_SEQOUT_net_net_1, 
        ASSC_SEQOUT_net_net_2, ASSC_SEQOUT_net_net_3, 
        ASSC_SEQOUT_net_net_4, ASSC_SEQOUT_net_net_5}), 
        .ASSC_SEQCHANGE(ASSC_SEQCHANGE_net), .ASSC_DONE(ASSC_DONE), 
        .ASSC_WAIT(ASSC_WAIT), .ASSC_SAMPFLAG(ASSC_SAMPFLAG_net), 
        .ASSC_CHSAT(ASSC_CHSAT), .ASSC_CHLATD(ASSC_CHLATD), .ADC_START(
        ADC_START_net), .ADC_PDOWN(ADC_PDOWN_net), .ADC_RESET(
        ADC_RESET_net), .ADC_MODE({ADC_MODE_net[3], ADC_MODE_net_net_1, 
        ADC_MODE_net_net_2, ADC_MODE_net_net_3}), .ADC_VREFSEL(
        ADC_VREFSEL_net), .ADC_CHNR({ADC_CHNR_net[4], 
        ADC_CHNR_net_net_1, ADC_CHNR_net_net_2, ADC_CHNR_net_net_3, 
        ADC_CHNR_net_net_4}), .ADC_STC({ADC_STC_net[7], 
        ADC_STC_net_net_1, ADC_STC_net_net_2, ADC_STC_net_net_3, 
        ADC_STC_net_net_4, ADC_STC_net_net_5, ADC_STC_net_net_6, 
        ADC_STC_net_net_7}), .ADC_DVC({ADC_TVC_net[7], 
        ADC_TVC_net_net_1, ADC_TVC_net_net_2, ADC_TVC_net_net_3, 
        ADC_TVC_net_net_4, ADC_TVC_net_net_5, ADC_TVC_net_net_6, 
        ADC_TVC_net_net_7}), .CM_STB({CM_STB_net_9, CM_STB_net_8, 
        CM_STB_net_7, CM_STB_net_6, CM_STB_net_5, CM_STB_net_4, 
        CM_STB_net_3, CM_STB_net_2, CM_STB_net_1, CM_STB_net_0}), 
        .TM_STB({TM_STB_net_10, TM_STB_net_9, TM_STB_net_8, 
        TM_STB_net_7, TM_STB_net_6, TM_STB_net_5, TM_STB_net_4, 
        TM_STB_net_3, TM_STB_net_2, TM_STB_net_1, TM_STB_net_0}), 
        .ASSC_RAM_WR_BUSY_B(ASSC_RAM_WR_BUSY_B_net));
    OR2 INIT_ACMWEN_OR (.A(INIT_ACM_WEN), .B(INIT_ACM_RTC_WEN), .Y(
        INIT_ACM_WEN_OR_net));
    ANALOG_RTC_smtr_wrapper ANALOG_RTC_smtr_wrapper_inst (.CLK(SYS_CLK)
        , .NRESET(SYS_RESET), .EV_CHHOLD({EV_CHHOLD_net[4], 
        EV_CHHOLD_net_net_1, EV_CHHOLD_net_net_2, EV_CHHOLD_net_net_3, 
        EV_CHHOLD_net_net_4}), .EV_DONE(EV_DONE_net), .GPI({GND_net, 
        GND_net, GND_net, GND_net, GND_net, GND_net, GND_net, GND_net, 
        GND_net, GND_net, GND_net, GND_net, GND_net, GND_net, GND_net, 
        GND_net, GND_net, GND_net, GND_net, GND_net, GND_net, GND_net, 
        GND_net, GND_net, GND_net, GND_net, GND_net, GND_net, GND_net, 
        GND_net, VCC_net, GND_net}), .INIT_ADDR({INIT_ADDR[8], 
        INIT_ADDR[7], INIT_ADDR[6], INIT_ADDR[5], INIT_ADDR[4], 
        INIT_ADDR[3], INIT_ADDR[2], INIT_ADDR[1], INIT_ADDR[0]}), 
        .INIT_TR_WR(INIT_TR_WEN), .INIT_DI({INIT_DATA[8], INIT_DATA[7], 
        INIT_DATA[6], INIT_DATA[5], INIT_DATA[4], INIT_DATA[3], 
        INIT_DATA[2], INIT_DATA[1], INIT_DATA[0]}), .INIT_DONE(
        INIT_DONE), .USER_TR_ADDR({GND_net, GND_net, GND_net, GND_net, 
        GND_net, GND_net, GND_net, GND_net, GND_net}), .USER_TR_RD(
        GND_net), .EV_RAM_DO_A({EV_RAM_DO_A_net[8], 
        EV_RAM_DO_A_net_net_1, EV_RAM_DO_A_net_net_2, 
        EV_RAM_DO_A_net_net_3, EV_RAM_DO_A_net_net_4, 
        EV_RAM_DO_A_net_net_5, EV_RAM_DO_A_net_net_6, 
        EV_RAM_DO_A_net_net_7, EV_RAM_DO_A_net_net_8}), .TR_RAM_DO_B({
        TR_RAM_DO_B_net[8], TR_RAM_DO_B_net_net_1, 
        TR_RAM_DO_B_net_net_2, TR_RAM_DO_B_net_net_3, 
        TR_RAM_DO_B_net_net_4, TR_RAM_DO_B_net_net_5, 
        TR_RAM_DO_B_net_net_6, TR_RAM_DO_B_net_net_7, 
        TR_RAM_DO_B_net_net_8}), .EV_RAM_WR_BUSY_B(
        EV_RAM_WR_BUSY_B_net), .GPO({nc0, nc1, nc2, nc3, nc4, nc5, nc6, 
        nc7, nc8, nc9, nc10, nc11, nc12, nc13, nc14, nc15, nc16, nc17, 
        nc18, nc19, nc20, nc21, nc22, nc23, nc24, nc25, nc26, nc27, 
        nc28, nc29, nc30, nc31}), .USER_TR_RAM_BUSY(), .TR_TRFLAG(
        TR_TRFLAG_net), .TR_DONE(TR_DONE_net), .TR_EV_ADDR({
        TR_EV_ADDR_net[8], TR_EV_ADDR_net_net_1, TR_EV_ADDR_net_net_2, 
        TR_EV_ADDR_net_net_3, TR_EV_ADDR_net_net_4, 
        TR_EV_ADDR_net_net_5, TR_EV_ADDR_net_net_6, 
        TR_EV_ADDR_net_net_7, TR_EV_ADDR_net_net_8}), .TR_EV_RD(
        TR_EV_RD_net), .TR_RAM_ADDR_A({TR_RAM_ADDR_A_net[8], 
        TR_RAM_ADDR_A_net_net_1, TR_RAM_ADDR_A_net_net_2, 
        TR_RAM_ADDR_A_net_net_3, TR_RAM_ADDR_A_net_net_4, 
        TR_RAM_ADDR_A_net_net_5, TR_RAM_ADDR_A_net_net_6, 
        TR_RAM_ADDR_A_net_net_7, TR_RAM_ADDR_A_net_net_8}), 
        .TR_RAM_RW_A(TR_RAM_RW_A_net), .TR_RAM_CSN_A(TR_RAM_CSN_A_net), 
        .TR_RAM_DI_A({TR_RAM_DI_A_net[8], TR_RAM_DI_A_net_net_1, 
        TR_RAM_DI_A_net_net_2, TR_RAM_DI_A_net_net_3, 
        TR_RAM_DI_A_net_net_4, TR_RAM_DI_A_net_net_5, 
        TR_RAM_DI_A_net_net_6, TR_RAM_DI_A_net_net_7, 
        TR_RAM_DI_A_net_net_8}), .TR_RAM_ADDR_B({TR_RAM_ADDR_B_net[8], 
        TR_RAM_ADDR_B_net_net_1, TR_RAM_ADDR_B_net_net_2, 
        TR_RAM_ADDR_B_net_net_3, TR_RAM_ADDR_B_net_net_4, 
        TR_RAM_ADDR_B_net_net_5, TR_RAM_ADDR_B_net_net_6, 
        TR_RAM_ADDR_B_net_net_7, TR_RAM_ADDR_B_net_net_8}), 
        .TR_RAM_RW_B(TR_RAM_RW_B_net), .TR_RAM_CSN_B(TR_RAM_CSN_B_net), 
        .TR_RAM_DI_B({TR_RAM_DI_B_net[8], TR_RAM_DI_B_net_net_1, 
        TR_RAM_DI_B_net_net_2, TR_RAM_DI_B_net_net_3, 
        TR_RAM_DI_B_net_net_4, TR_RAM_DI_B_net_net_5, 
        TR_RAM_DI_B_net_net_6, TR_RAM_DI_B_net_net_7, 
        TR_RAM_DI_B_net_net_8}), .TR_RAM_WR_BUSY_B());
    ANALOG_RTC_smtr_ram ANALOG_RTC_smtr_ram_inst (.DATAA({
        TR_RAM_DI_A_net[8], TR_RAM_DI_A_net_net_1, 
        TR_RAM_DI_A_net_net_2, TR_RAM_DI_A_net_net_3, 
        TR_RAM_DI_A_net_net_4, TR_RAM_DI_A_net_net_5, 
        TR_RAM_DI_A_net_net_6, TR_RAM_DI_A_net_net_7, 
        TR_RAM_DI_A_net_net_8}), .ADDRESSA({TR_RAM_ADDR_A_net[8], 
        TR_RAM_ADDR_A_net_net_1, TR_RAM_ADDR_A_net_net_2, 
        TR_RAM_ADDR_A_net_net_3, TR_RAM_ADDR_A_net_net_4, 
        TR_RAM_ADDR_A_net_net_5, TR_RAM_ADDR_A_net_net_6, 
        TR_RAM_ADDR_A_net_net_7, TR_RAM_ADDR_A_net_net_8}), .RWA(
        TR_RAM_RW_A_net), .BLKA(TR_RAM_CSN_A_net), .DATAB({
        TR_RAM_DI_B_net[8], TR_RAM_DI_B_net_net_1, 
        TR_RAM_DI_B_net_net_2, TR_RAM_DI_B_net_net_3, 
        TR_RAM_DI_B_net_net_4, TR_RAM_DI_B_net_net_5, 
        TR_RAM_DI_B_net_net_6, TR_RAM_DI_B_net_net_7, 
        TR_RAM_DI_B_net_net_8}), .ADDRESSB({TR_RAM_ADDR_B_net[8], 
        TR_RAM_ADDR_B_net_net_1, TR_RAM_ADDR_B_net_net_2, 
        TR_RAM_ADDR_B_net_net_3, TR_RAM_ADDR_B_net_net_4, 
        TR_RAM_ADDR_B_net_net_5, TR_RAM_ADDR_B_net_net_6, 
        TR_RAM_ADDR_B_net_net_7, TR_RAM_ADDR_B_net_net_8}), .RWB(
        TR_RAM_RW_B_net), .BLKB(TR_RAM_CSN_B_net), .CLOCK(SYS_CLK), 
        .RESET(SYS_RESET), .QA({nc32, nc33, nc34, nc35, nc36, nc37, 
        nc38, nc39, nc40}), .QB({TR_RAM_DO_B_net[8], 
        TR_RAM_DO_B_net_net_1, TR_RAM_DO_B_net_net_2, 
        TR_RAM_DO_B_net_net_3, TR_RAM_DO_B_net_net_4, 
        TR_RAM_DO_B_net_net_5, TR_RAM_DO_B_net_net_6, 
        TR_RAM_DO_B_net_net_7, TR_RAM_DO_B_net_net_8}));
    ANALOG_RTC_smev_wrapper ANALOG_RTC_smev_wrapper_inst (.CLK(SYS_CLK)
        , .NRESET(SYS_RESET), .ASSC_SEQOUT({ASSC_SEQOUT_net[5], 
        ASSC_SEQOUT_net_net_1, ASSC_SEQOUT_net_net_2, 
        ASSC_SEQOUT_net_net_3, ASSC_SEQOUT_net_net_4, 
        ASSC_SEQOUT_net_net_5}), .ASSC_SEQCHANGE(ASSC_SEQCHANGE_net), 
        .ASSC_DONE(ASSC_DONE), .ASSC_SAMPFLAG(ASSC_SAMPFLAG_net), 
        .ADC_CHNR({ADC_CHNR_net[4], ADC_CHNR_net_net_1, 
        ADC_CHNR_net_net_2, ADC_CHNR_net_net_3, ADC_CHNR_net_net_4}), 
        .INIT_ADDR({INIT_ADDR[8], INIT_ADDR[7], INIT_ADDR[6], 
        INIT_ADDR[5], INIT_ADDR[4], INIT_ADDR[3], INIT_ADDR[2], 
        INIT_ADDR[1], INIT_ADDR[0]}), .INIT_EV_WR(INIT_EV_WEN), 
        .INIT_DI({INIT_DATA[8], INIT_DATA[7], INIT_DATA[6], 
        INIT_DATA[5], INIT_DATA[4], INIT_DATA[3], INIT_DATA[2], 
        INIT_DATA[1], INIT_DATA[0]}), .INIT_DONE(INIT_DONE), 
        .USER_EV_ADDR({GND_net, GND_net, GND_net, GND_net, GND_net, 
        GND_net, GND_net, GND_net, GND_net}), .USER_EV_RD(GND_net), 
        .TR_EV_ADDR({TR_EV_ADDR_net[8], TR_EV_ADDR_net_net_1, 
        TR_EV_ADDR_net_net_2, TR_EV_ADDR_net_net_3, 
        TR_EV_ADDR_net_net_4, TR_EV_ADDR_net_net_5, 
        TR_EV_ADDR_net_net_6, TR_EV_ADDR_net_net_7, 
        TR_EV_ADDR_net_net_8}), .TR_EV_RD(TR_EV_RD_net), 
        .ASSC_RAM_DO_A({ASSC_RAM_DO_A_net[8], ASSC_RAM_DO_A_net_net_1, 
        ASSC_RAM_DO_A_net_net_2, ASSC_RAM_DO_A_net_net_3, 
        ASSC_RAM_DO_A_net_net_4, ASSC_RAM_DO_A_net_net_5, 
        ASSC_RAM_DO_A_net_net_6, ASSC_RAM_DO_A_net_net_7, 
        ASSC_RAM_DO_A_net_net_8}), .EV_RAM_DO_B({EV_RAM_DO_B_net[8], 
        EV_RAM_DO_B_net_net_1, EV_RAM_DO_B_net_net_2, 
        EV_RAM_DO_B_net_net_3, EV_RAM_DO_B_net_net_4, 
        EV_RAM_DO_B_net_net_5, EV_RAM_DO_B_net_net_6, 
        EV_RAM_DO_B_net_net_7, EV_RAM_DO_B_net_net_8}), 
        .ASSC_RAM_WR_BUSY_B(ASSC_RAM_WR_BUSY_B_net), .EV_CHHOLD({
        EV_CHHOLD_net[4], EV_CHHOLD_net_net_1, EV_CHHOLD_net_net_2, 
        EV_CHHOLD_net_net_3, EV_CHHOLD_net_net_4}), .USER_EV_RAM_BUSY()
        , .EV_EVFLAG(EV_EVFLAG_net), .EV_DONE(EV_DONE_net), 
        .EV_ASSC_ADDR({EV_ASSCADDR_net[8], EV_ASSCADDR_net_net_1, 
        EV_ASSCADDR_net_net_2, EV_ASSCADDR_net_net_3, 
        EV_ASSCADDR_net_net_4, EV_ASSCADDR_net_net_5, 
        EV_ASSCADDR_net_net_6, EV_ASSCADDR_net_net_7, 
        EV_ASSCADDR_net_net_8}), .EV_ASSC_RD(EV_ASSC_RD_net), 
        .EV_RAM_ADDR_A({EV_RAM_ADDR_A_net[8], EV_RAM_ADDR_A_net_net_1, 
        EV_RAM_ADDR_A_net_net_2, EV_RAM_ADDR_A_net_net_3, 
        EV_RAM_ADDR_A_net_net_4, EV_RAM_ADDR_A_net_net_5, 
        EV_RAM_ADDR_A_net_net_6, EV_RAM_ADDR_A_net_net_7, 
        EV_RAM_ADDR_A_net_net_8}), .EV_RAM_RW_A(EV_RAM_RW_A_net), 
        .EV_RAM_CSN_A(EV_RAM_CSN_A_net), .EV_RAM_DI_A({
        EV_RAM_DI_A_net[8], EV_RAM_DI_A_net_net_1, 
        EV_RAM_DI_A_net_net_2, EV_RAM_DI_A_net_net_3, 
        EV_RAM_DI_A_net_net_4, EV_RAM_DI_A_net_net_5, 
        EV_RAM_DI_A_net_net_6, EV_RAM_DI_A_net_net_7, 
        EV_RAM_DI_A_net_net_8}), .EV_RAM_ADDR_B({EV_RAM_ADDR_B_net[8], 
        EV_RAM_ADDR_B_net_net_1, EV_RAM_ADDR_B_net_net_2, 
        EV_RAM_ADDR_B_net_net_3, EV_RAM_ADDR_B_net_net_4, 
        EV_RAM_ADDR_B_net_net_5, EV_RAM_ADDR_B_net_net_6, 
        EV_RAM_ADDR_B_net_net_7, EV_RAM_ADDR_B_net_net_8}), 
        .EV_RAM_RW_B(EV_RAM_RW_B_net), .EV_RAM_CSN_B(EV_RAM_CSN_B_net), 
        .EV_RAM_DI_B({EV_RAM_DI_B_net[8], EV_RAM_DI_B_net_net_1, 
        EV_RAM_DI_B_net_net_2, EV_RAM_DI_B_net_net_3, 
        EV_RAM_DI_B_net_net_4, EV_RAM_DI_B_net_net_5, 
        EV_RAM_DI_B_net_net_6, EV_RAM_DI_B_net_net_7, 
        EV_RAM_DI_B_net_net_8}), .EV_RAM_WR_BUSY_B(
        EV_RAM_WR_BUSY_B_net));
    ANALOG_RTC_smev_ram ANALOG_RTC_smev_ram_inst (.DATAA({
        EV_RAM_DI_A_net[8], EV_RAM_DI_A_net_net_1, 
        EV_RAM_DI_A_net_net_2, EV_RAM_DI_A_net_net_3, 
        EV_RAM_DI_A_net_net_4, EV_RAM_DI_A_net_net_5, 
        EV_RAM_DI_A_net_net_6, EV_RAM_DI_A_net_net_7, 
        EV_RAM_DI_A_net_net_8}), .ADDRESSA({EV_RAM_ADDR_A_net[8], 
        EV_RAM_ADDR_A_net_net_1, EV_RAM_ADDR_A_net_net_2, 
        EV_RAM_ADDR_A_net_net_3, EV_RAM_ADDR_A_net_net_4, 
        EV_RAM_ADDR_A_net_net_5, EV_RAM_ADDR_A_net_net_6, 
        EV_RAM_ADDR_A_net_net_7, EV_RAM_ADDR_A_net_net_8}), .RWA(
        EV_RAM_RW_A_net), .BLKA(EV_RAM_CSN_A_net), .DATAB({
        EV_RAM_DI_B_net[8], EV_RAM_DI_B_net_net_1, 
        EV_RAM_DI_B_net_net_2, EV_RAM_DI_B_net_net_3, 
        EV_RAM_DI_B_net_net_4, EV_RAM_DI_B_net_net_5, 
        EV_RAM_DI_B_net_net_6, EV_RAM_DI_B_net_net_7, 
        EV_RAM_DI_B_net_net_8}), .ADDRESSB({EV_RAM_ADDR_B_net[8], 
        EV_RAM_ADDR_B_net_net_1, EV_RAM_ADDR_B_net_net_2, 
        EV_RAM_ADDR_B_net_net_3, EV_RAM_ADDR_B_net_net_4, 
        EV_RAM_ADDR_B_net_net_5, EV_RAM_ADDR_B_net_net_6, 
        EV_RAM_ADDR_B_net_net_7, EV_RAM_ADDR_B_net_net_8}), .RWB(
        EV_RAM_RW_B_net), .BLKB(EV_RAM_CSN_B_net), .CLOCK(SYS_CLK), 
        .RESET(SYS_RESET), .QA({EV_RAM_DO_A_net[8], 
        EV_RAM_DO_A_net_net_1, EV_RAM_DO_A_net_net_2, 
        EV_RAM_DO_A_net_net_3, EV_RAM_DO_A_net_net_4, 
        EV_RAM_DO_A_net_net_5, EV_RAM_DO_A_net_net_6, 
        EV_RAM_DO_A_net_net_7, EV_RAM_DO_A_net_net_8}), .QB({
        EV_RAM_DO_B_net[8], EV_RAM_DO_B_net_net_1, 
        EV_RAM_DO_B_net_net_2, EV_RAM_DO_B_net_net_3, 
        EV_RAM_DO_B_net_net_4, EV_RAM_DO_B_net_net_5, 
        EV_RAM_DO_B_net_net_6, EV_RAM_DO_B_net_net_7, 
        EV_RAM_DO_B_net_net_8}));
    AB AB_INST (.DENAV0(GND_net), .DENAC0(GND_net), .DENAT0(GND_net), 
        .DENAV1(GND_net), .DENAC1(GND_net), .DENAT1(GND_net), .DENAV2(
        GND_net), .DENAC2(GND_net), .DENAT2(GND_net), .DENAV3(GND_net), 
        .DENAC3(GND_net), .DENAT3(GND_net), .DENAV4(GND_net), .DENAC4(
        GND_net), .DENAT4(GND_net), .DENAV5(GND_net), .DENAC5(GND_net), 
        .DENAT5(GND_net), .DENAV6(GND_net), .DENAC6(GND_net), .DENAT6(
        GND_net), .DENAV7(GND_net), .DENAC7(GND_net), .DENAT7(GND_net), 
        .DENAV8(GND_net), .DENAC8(GND_net), .DENAT8(GND_net), .DENAV9(
        GND_net), .DENAC9(GND_net), .DENAT9(GND_net), .AV0(GND_net), 
        .AC0(GND_net), .AT0(GND_net), .AV1(GND_net), .AC1(GND_net), 
        .AT1(GND_net), .AV2(GND_net), .AC2(GND_net), .AT2(GND_net), 
        .AV3(GND_net), .AC3(GND_net), .AT3(GND_net), .AV4(GND_net), 
        .AC4(GND_net), .AT4(GND_net), .AV5(GND_net), .AC5(GND_net), 
        .AT5(GND_net), .AV6(GND_net), .AC6(GND_net), .AT6(GND_net), 
        .AV7(GND_net), .AC7(GND_net), .AT7(GND_net), .AV8(GND_net), 
        .AC8(GND_net), .AT8(GND_net), .AV9(GND_net), .AC9(GND_net), 
        .AT9(GND_net), .ATRETURN01(GND_net), .ATRETURN23(GND_net), 
        .ATRETURN45(GND_net), .ATRETURN67(GND_net), .ATRETURN89(
        GND_net), .VAREF(VAREF), .GNDREF(GND_net), .GDON0(GND_net), 
        .GDON1(GND_net), .GDON2(GND_net), .GDON3(GND_net), .GDON4(
        GND_net), .GDON5(GND_net), .GDON6(GND_net), .GDON7(GND_net), 
        .GDON8(GND_net), .GDON9(GND_net), .CMSTB0(CM_STB_net_0), 
        .CMSTB1(CM_STB_net_1), .CMSTB2(CM_STB_net_2), .CMSTB3(
        CM_STB_net_3), .CMSTB4(CM_STB_net_4), .CMSTB5(CM_STB_net_5), 
        .CMSTB6(CM_STB_net_6), .CMSTB7(CM_STB_net_7), .CMSTB8(
        CM_STB_net_8), .CMSTB9(CM_STB_net_9), .TMSTB0(TM_STB_net_0), 
        .TMSTB1(TM_STB_net_1), .TMSTB2(TM_STB_net_2), .TMSTB3(
        TM_STB_net_3), .TMSTB4(TM_STB_net_4), .TMSTB5(TM_STB_net_5), 
        .TMSTB6(TM_STB_net_6), .TMSTB7(TM_STB_net_7), .TMSTB8(
        TM_STB_net_8), .TMSTB9(TM_STB_net_9), .TMSTBINT(TM_STB_net_10), 
        .RESULT({ADC_RESULT_net[11], ADC_RESULT_net_net_1, 
        ADC_RESULT_net_net_2, ADC_RESULT_net_net_3, 
        ADC_RESULT_net_net_4, ADC_RESULT_net_net_5, 
        ADC_RESULT_net_net_6, ADC_RESULT_net_net_7, 
        ADC_RESULT_net_net_8, ADC_RESULT_net_net_9, 
        ADC_RESULT_net_net_10, ADC_RESULT_net_net_11}), .ACMRDATA({
        nc41, nc42, nc43, nc44, nc45, nc46, nc47, nc48}), .ACMWDATA({
        INIT_DATA[7], INIT_DATA[6], INIT_DATA[5], INIT_DATA[4], 
        INIT_DATA[3], INIT_DATA[2], INIT_DATA[1], INIT_DATA[0]}), 
        .ACMADDR({INIT_ADDR[7], INIT_ADDR[6], INIT_ADDR[5], 
        INIT_ADDR[4], INIT_ADDR[3], INIT_ADDR[2], INIT_ADDR[1], 
        INIT_ADDR[0]}), .STC({ADC_STC_net[7], ADC_STC_net_net_1, 
        ADC_STC_net_net_2, ADC_STC_net_net_3, ADC_STC_net_net_4, 
        ADC_STC_net_net_5, ADC_STC_net_net_6, ADC_STC_net_net_7}), 
        .TVC({ADC_TVC_net[7], ADC_TVC_net_net_1, ADC_TVC_net_net_2, 
        ADC_TVC_net_net_3, ADC_TVC_net_net_4, ADC_TVC_net_net_5, 
        ADC_TVC_net_net_6, ADC_TVC_net_net_7}), .CHNUMBER({
        ADC_CHNR_net[4], ADC_CHNR_net_net_1, ADC_CHNR_net_net_2, 
        ADC_CHNR_net_net_3, ADC_CHNR_net_net_4}), .MODE({
        ADC_MODE_net[3], ADC_MODE_net_net_1, ADC_MODE_net_net_2, 
        ADC_MODE_net_net_3}), .RTCXTLMODE({RTCXTLMODE_I[1], 
        RTCXTLMODE_I[0]}), .ACMRESET(SYS_RESET), .ACMCLK(SYS_CLK), 
        .ACMWEN(INIT_ACM_WEN_OR_net), .VAREFSEL(ADC_VREFSEL_net), 
        .DATAVALID(DATAVALID), .CALIBRATE(ADC_CALIBRATE_net), .BUSY(
        ADC_BUSY_net), .PWRDWN(ADC_PDOWN_net), .SYSCLK(SYS_CLK), 
        .ADCRESET(ADC_RESET_net), .ADCSTART(ADC_START_net), .RTCMATCH(
        RTCMATCH), .RTCPSMMATCH(RTCPSMMATCH), .RTCXTLSEL(RTCXTLSEL), 
        .RTCCLK(RTCCLK));
    ANALOG_RTC_assc_ram ANALOG_RTC_assc_ram_inst (.DATAA({
        ASSC_RAM_DI_A_net[8], ASSC_RAM_DI_A_net_net_1, 
        ASSC_RAM_DI_A_net_net_2, ASSC_RAM_DI_A_net_net_3, 
        ASSC_RAM_DI_A_net_net_4, ASSC_RAM_DI_A_net_net_5, 
        ASSC_RAM_DI_A_net_net_6, ASSC_RAM_DI_A_net_net_7, 
        ASSC_RAM_DI_A_net_net_8}), .ADDRESSA({ASSC_RAM_ADDR_A_net[8], 
        ASSC_RAM_ADDR_A_net_net_1, ASSC_RAM_ADDR_A_net_net_2, 
        ASSC_RAM_ADDR_A_net_net_3, ASSC_RAM_ADDR_A_net_net_4, 
        ASSC_RAM_ADDR_A_net_net_5, ASSC_RAM_ADDR_A_net_net_6, 
        ASSC_RAM_ADDR_A_net_net_7, ASSC_RAM_ADDR_A_net_net_8}), .RWA(
        ASSC_RAM_RW_A_net), .BLKA(ASSC_RAM_CSN_A_net), .DATAB({
        ASSC_RAM_DI_B_net[8], ASSC_RAM_DI_B_net_net_1, 
        ASSC_RAM_DI_B_net_net_2, ASSC_RAM_DI_B_net_net_3, 
        ASSC_RAM_DI_B_net_net_4, ASSC_RAM_DI_B_net_net_5, 
        ASSC_RAM_DI_B_net_net_6, ASSC_RAM_DI_B_net_net_7, 
        ASSC_RAM_DI_B_net_net_8}), .ADDRESSB({ASSC_RAM_ADDR_B_net[8], 
        ASSC_RAM_ADDR_B_net_net_1, ASSC_RAM_ADDR_B_net_net_2, 
        ASSC_RAM_ADDR_B_net_net_3, ASSC_RAM_ADDR_B_net_net_4, 
        ASSC_RAM_ADDR_B_net_net_5, ASSC_RAM_ADDR_B_net_net_6, 
        ASSC_RAM_ADDR_B_net_net_7, ASSC_RAM_ADDR_B_net_net_8}), .RWB(
        ASSC_RAM_RW_B_net), .BLKB(ASSC_RAM_CSN_B_net), .CLOCK(SYS_CLK), 
        .RESET(SYS_RESET), .QA({ASSC_RAM_DO_A_net[8], 
        ASSC_RAM_DO_A_net_net_1, ASSC_RAM_DO_A_net_net_2, 
        ASSC_RAM_DO_A_net_net_3, ASSC_RAM_DO_A_net_net_4, 
        ASSC_RAM_DO_A_net_net_5, ASSC_RAM_DO_A_net_net_6, 
        ASSC_RAM_DO_A_net_net_7, ASSC_RAM_DO_A_net_net_8}), .QB({
        ASSC_RAM_DO_B_net[8], ASSC_RAM_DO_B_net_net_1, 
        ASSC_RAM_DO_B_net_net_2, ASSC_RAM_DO_B_net_net_3, 
        ASSC_RAM_DO_B_net_net_4, ASSC_RAM_DO_B_net_net_5, 
        ASSC_RAM_DO_B_net_net_6, ASSC_RAM_DO_B_net_net_7, 
        ASSC_RAM_DO_B_net_net_8}));
    GND GND_power_inst1 (.Y(GND_power_net1));
    VCC VCC_power_inst1 (.Y(VCC_power_net1));
    
endmodule
